dataset.name: mollipo
dataset.max_samples: null
metric: r2
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: gbr
model.kernel.name: pretrained_fps
model.kernel.dataset: mollipo
model.kernel.n_jobs: -1
model.nystroem.n_components: 100
model.nystroem.n_jobs: null
model.kernel.base_kernel: polynomial
model.kernel.dropped_layer: 2
model.kernel.polynomial.degree: 5
model.kernel.polynomial.gamma: 4.371137803456855
model.kernel.polynomial.coef0: 1.6043355765489942
model.svr.gamma: auto
model.rfr.max_features: sqrt
model.gbr.learning_rate: 0.14883307410487198
model.gbr.gamma: 0.0165997785118941
model.gbr.max_depth: 5
model.gbr.colsample_bytree: 0.8062634917933319
model.lr.class_weight: balanced
model.svc.class_weight: balanced
model.rfc.class_weight: balanced
model.rfc.max_features: sqrt
